<h3 class="text-center">Ingreso a Firest</h3>
<div class="text-center">
	<button ng-click="google()" class="btn btn-raised btn-danger">Ingresar usando Google</button>
	</br>
	<button ng-click="facebook()" class="btn btn-raised btn-info">Ingresar usando Facebook</button>
	</br>
	<button ng-click="github()" class="btn btn-raised btn-default">Ingresar usando Github</button>
	</br>
</div>